Subject: New Reply Received - Complaint - for urgent feedback and rectifying - Laura Wojciechowski
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 06:43:18 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Complaint - for urgent feedback and rectifying - Laura Wojciechowski  Ticket comment <div class="" style="word-wrap:break-word">Dear Max (Landmark Group), 
<div class="">
<br class="">
</div>
<div class="">I am sorry for this email but I am now in despair, once again waiting another 3 days you have sent an inconclusive email to my request. I am confused how to make this clear - no more time wasted, please can you just help me to sort this out. </div>
<div class="">
<br class="">
</div>
<div class="">Whatever internal issues you are facing are not really my concern, please reply to the following questions today Eid is in a few days and I need this sorting<b class=""> TODAY!  I genuinley so sad and fed up now of these emails with no action
 from you.  I have never experienced such a thing in the whole time of being in the UAE over 10 years. </b>
</div>
<div class="">
<br class="">
</div>
<div class="">
<ol class="x_MailOutline">
<li class="">When am I going to receive the replacement &amp; correct bag that I ordered? (I do not want to wait until your internal issues are sorted, its urgent) . </li>
<li class="">What compensation are you going to offer for this most horrendous experience, me missing a birthday gift and then noone wants to help me sort this out? </li>
<li class="">When is a manager going to call me back, I have been asking for this to happen for over a week now? </li>
</ol>
<div class="">
<br class="">
</div>
</div>
<div class="">Please awaiting your URGENT feedback TODAY to questions - <b class="">
1, 2 &amp; 3. </b>
</div>
<div class="">
<div class="">
<div class="" style="orphans:auto; text-align:start; text-indent:0px; widows:auto">
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
<br class="">
</div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
You already have all the order details if you check back through each email, I have sent it so many times. </div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
<br class="">
</div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
Unfortunatley I am left with no choice but to take this matter to the DED for further action if this is not sorted today.  </div>
<div class=""><a href="https://consumerrights.ae/en/Pages/contact-us.aspx" class="" rel="noreferrer">https://consumerrights.ae/en/Pages/contact-us.aspx</a></div>
<div class="">
<br class="">
</div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
PLEASE CHECK all 6 previous emails attached here. </div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
<br class="">
</div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
Thanks &amp; kindest regards</div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
Laura Wojciechowski</div>
<div class="" style="color:rgb(0,0,0); font-family:Candara; font-size:14px; font-style:normal; font-variant:normal; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:none; white-space:normal; word-spacing:0px">
Media Director <br class="">
+971 55 924 8846</div>
<div class=""><b class="">“In tough times, you must provide a better experience”. </b></div>
<div class=""><b class=""><span class="" style="font-weight:normal"><br class="">
</span></b></div>
</div>
</div>
</div>
</div>
<div style="word-wrap:break-word">

<div>
</span></span></span></span></span></span></span></span></div>
</span></span></span></span></span></span></span></span></div>
</div>
</div>
<div style="word-wrap:break-word">

<div>
</div>
</div>
<div style="word-wrap:break-word">

<div>
</div>
</div>
<div style="word-wrap:break-word">

<div>
</div>
</div>
<div style="word-wrap:break-word">

<div>
</div>
</div>
<div style="word-wrap:break-word">

<div>
</div>
</div>
<div class="" style="word-wrap:break-word">
<div class="">
<br class="">
<div>
<blockquote class="">
<div class=""></div>
</blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 9, 2021, at 9:23 AM, Max &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:
<br class="x_Apple-interchange-newline">
</div>
<div class="">

<div class="" style="font-size:14px">
<div class="" style="font-size:14px">
<div dir="ltr" class="">
<div dir="ltr" class="">Hi Laura,</div>
<div class="">
<br class="">
</div>
<div dir="ltr" class="">We apologise for the inconvenience caused to you.<br class="">
<br class="">
</div>
<div dir="ltr" class="">We would like to inform you that due to some technical issue your order is still showing in progress and not delivered. We are asking our technical team to fix it as soon as possible because without that we will not be able to raise
 any return request for the item.</div>
<div dir="ltr" class="">
<br class="">
</div>
<div dir="ltr" class="">We will return the item and process the refund as we do not have exchange policy and we are truly sorry for that however you can provide the exact item's name and once the order status will be update we will raise the return request
 for the same item.</div>
<div dir="ltr" class="">
<br class="">
</div>
<div dir="ltr" class="">We request you to allow us some more time as we are working on it.</div>
<div dir="ltr" class="">
<br class="">
</div>
<div dir="ltr" class="">Feel free to get in touch if you need further assistance.<br class="">
<br class="">
Your friends,<br class="">
The Support Team<br class="">
<br class="">
<br class="">
</div>
</div>
</div>

</div>
</div>

<br class="">

</blockquote></div>

Attachments :
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500443